#formulario-reto .wrapper-filters .h1-indented{
    color: #000000;
    font-size: 36px;
    letter-spacing: 0;
    line-height: 42px;
    font-family: 'AvenirLTStd-Black';
    padding-left: 64px;
	margin-top: 15px;
}

#formulario-reto .three-cols-wrapper .three-cols {
    width: calc(100% / 3.2);
    position: relative;
    margin-left: 3%;
}

#formulario-reto .three-cols-wrapper .three-cols:first-child{
    margin-left: 0;
}

#formulario-reto .three-cols-wrapper{
    display: inline-flex;
    width: 100%;
    position: relative;
}

#formulario-reto .three-cols-wrapper .contact-number {
    display: flex;
}

#formulario-reto .three-cols-wrapper .contact-number div:first-child {
    width: 90px;
    position: relative;
}

#formulario-reto .three-cols-wrapper .contact-number div:last-child{
    width: 100%;
    position: relative;
}
#formulario-reto .wrapper-filters .three-cols-wrapper:first-child .three-cols input {
    font-family: 'AvenirLTStd-Black';
    font-size: 21px;
    color: #000000;
}
#formulario-reto .wrapper-filters  input {
    font-size: 21px;
}

#formulario-reto .two-cols-wrapper{
    display: inline-flex;
    justify-content: space-between;
    width: 100%;
}

#formulario-reto .two-cols-wrapper .two-cols{
    width: calc(100% / 2.08);
}

#formulario-reto  .college-location .cod-college {
	display: flex;
	justify-content: space-between;
}

#formulario-reto .two-cols.cod-college .two-cols:first-child {
    width: 80px;
}

#formulario-reto .two-cols.cod-college .two-cols {
    width: 80%;
}

#formulario-reto .button-holder{
	margin: auto;
    width: 200px;
    text-align: center;
    margin-top: 16px;;
}

#formulario-reto .three-cols select{
	margin-top: 20px;
}

#formulario-reto .wrapper-filters .h1-indented{
    margin-top: 64px;
    margin-bottom: 32px;
}
#formulario-reto select.form-control{
    width: 100%; 
}

#formulario-reto .centre-option {
    display: inline-block;
    justify-content: space-between;
    align-items: baseline;
}

#formulario-reto .centre-option-label {
    font-weight: bold;
    font-size: 21px;
}

#formulario-reto .centre-option .input-select-wrapper {
    width: 70%;
}

#formulario-reto .centre-option div[role=alert]{
	color: #dc3545;
}
#formulario-reto .centre-option .button-holder{
	margin: 0px;
    text-align: left;
}

@media (max-width: 768px){
    #formulario-reto .wrapper-filters .h1-indented{
        font-size: 21px;
        padding-left: 0;
    }
    #formulario-reto .three-cols-wrapper {
        display: flex;
        flex-direction: column;
    }
    #formulario-reto .three-cols-wrapper .three-cols{
        width: 100%;
        margin-left: 0;
    }
    #formulario-reto .two-cols-wrapper .two-cols{
        width: 100%;
    }
    #formulario-reto .wrapper-filters input{
       font-size: 16px;
       letter-spacing: 0;
       line-height: 20px; 
    }
    #formulario-reto .centre-option{
        flex-direction: column;
    }
    #formulario-reto .centre-option .input-select-wrapper {
        width: 100%;
    }
    #formulario-reto .participant-section{
        display: flex;
        flex-wrap: wrap;
        flex-direction: row;
        margin-bottom: 16px;
    }
    #formulario-reto .participant-section .three-cols:nth-child(2){
        width: 48%;
        margin-right: 4%;
    }
    #formulario-reto .participant-section .three-cols:nth-child(3){
        width: 48%;
    }

    #formulario-reto .participant-section select.form-control{
        margin-top: 10px;
    }
}